<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Function Exercise</title>
</head>
<body>
    <p id="para1">Para 1</p>
    <p id="para2">Para 2</p>
    <p class="para">Para class</p>
    <p>just para</p>

    <script src="./js/exercise-fonction.js"></script>
</body>
</html>